/* ----------------- MAIN LAYOUT ---------------------- */
#logo {width:966px; height:150px; display:block; }
#logoleft {float:left;width:695px; height:150px; background: url("http://www.bbszene.de/templates/img/logo.png") top left no-repeat; background-position:-27px 0;}
#logo_left_part {z-index:10;width:27px;height:118px; position: absolute; top: 0px; right: 50%; left:50%; margin-left: -510px; background: url("http://www.bbszene.de/templates/img/logo.png") top left no-repeat; }
#logoright {float:right; width:271px; height:150px;}
#logoright_corner {display:block;width:271px;height:107px;background: url("http://www.bbszene.de/templates/img/logo.png") top right no-repeat;}
#logoright_login {vertical-align:middle; display:block;width:271px;height:43px; background: url("http://www.bbszene.de/templates/img/logo.png") left top no-repeat; background-position:-722px -107px;}
#spread_layout {width:966px;}
#column_left {width:164px;float:left;}
#column_center {width:638px;float:left;}
#column_right {width:164px;float:left;}

#bannershower {text-align:center}
/* -----------------------  CONTENT ----------------------- */
.content_header {background: url("http://www.bbszene.de/templates/img/bg_content_half.png") -9px -5px no-repeat;}
.content_footer {background: url("http://www.bbszene.de/templates/img/bg_content_half.png") -9px -16px no-repeat;}
.content_center {text-align:left; background: #ffffff;}

.bg_left {background: url("http://www.bbszene.de/templates/img/bg_content_half.png") -3px 0 repeat-y ;}
.bg_right {background: url("http://www.bbszene.de/templates/img/bg_content_half.png") -0px 0 repeat-y ;}

/* ------------------------SPREAD CONTENT ----------------------*/
.spread_content_header {background: url("http://www.bbszene.de/templates/img/spread_content_header.png") top no-repeat ;}
.spread_content_footer {background: url("http://www.bbszene.de/templates/img/spread_content_footer.png") bottom no-repeat ;}

.ttip {width:250px; color:#f4f4f4} .ttip a, .ttip span {color:#fff}
/*  -------------   MENU VERTICAL --------------  */
.box_content_left div.box_menu_vertical, .box_menu_vertical {border-bottom:0px solid #cccccc; padding:0px; margin:0px;}
.box_menu_vertical ul {padding:0px 1px 0px 1px; margin:0px; text-align:left}
.box_menu_vertical ul li {border-bottom:1px dotted #b2b2b2; padding:4px 0px 4px 0px; margin:0px;  background: url("http://www.bbszene.de/templates/img/arrow.gif") left no-repeat;list-style:none;text-align: left}
.box_menu_vertical ul li:hover {background: #f7f7f7 url("http://www.bbszene.de/templates/img/arrow.gif") left no-repeat;}
.box_menu_vertical ul li A:link, .box_menu_vertical ul li A:hover, .box_menu_vertical ul li A:visited, .box_menu_vertical ul li A:active {font-size: 11px; font-family: tahoma; padding:0px; padding-left:5px; margin:0px; display:block; text-decoration:none;}
.box_menu_vertical ul li A:hover {color:#ff0000;}
/*  ---------------- LOGINBOX ------------------- */
.FL {float:left; background:#fff url("http://www.bbszene.de/templates/img/bg_input.jpg") top left no-repeat; border:1px solid #1b2435; width:107px;height:17px; padding:0px; -moz-border-radius:4px; border-radius:4px;}
.log_inp_1{background: url("http://www.bbszene.de/templates/img/login-icon.gif") left no-repeat; display: block; width:107px;height:17px;}
.log_inp_2{background: url("http://www.bbszene.de/templates/img/pass-icon.gif") left no-repeat; display: block; width:107px;height:17px;}
.log_inp_2 input, .log_inp_1 input{background:none; float:right; color:#000; font-size:11px;height: 14px; margin:2px 0px 0px 0px;padding: 0px !important;width:83px;border:0px solid #ff0000;}
#log_sub {background: url("http://www.bbszene.de/templates/img/log-in.gif") left no-repeat; display: block; width:17px;height:17px;}
/*  ---------------- LOGO ------------------- */
.logo_main {width:695px; height:150px; background: url("http://www.bbszene.de/templates/img/logo.png") top left no-repeat; background-position:-27px 0;} 
.logo_2_main {width:271px;height:107px;background: url("http://www.bbszene.de/templates/img/logo.png") top right no-repeat;}
.logo_2_main_images { width: 271px; height:107px; }
.logo_loginbox_2 {width:271px;height:43px; background: url("http://www.bbszene.de/templates/img/logo.png") left top no-repeat; background-position:-722px -107px ;}
.field_login {width:70px;height:16px;border:1px solid #67aae0; background:#fff url("http://www.bbszene.de/templates/img/bg_input.jpg") top left no-repeat; -moz-border-radius:4px; border-radius:4px;}
.field_login:focus {border:1px solid #235b88; background:#e2e6ef url("http://www.bbszene.de/templates/img/bg_input_active.jpg") top left no-repeat;}
.field_login_submit {border-width:0px; background:none; padding:0px;margin:0px;color:#fff;text-decoration: none;cursor:pointer;outline:none; }
.td_login, .td_login a:link, .td_login a:active, .td_login a:visited, .td_login a:hover, .td_login a {color:#fff; font-family:tahoma; font-size: 10px; text-decoration: none;}

/*--------------field_input_body-----------------*/
.field_input_body {width:120px;height:16px;border:1px solid #555;background:#fff url("http://www.bbszene.de/templates/img/bg_input.jpg") top left no-repeat!important;margin:2px 2px 2px 0; -moz-border-radius:4px; border-radius:4px;}
.field_input_body:focus {background:#e2e6ef url("http://www.bbszene.de/templates/img/bg_input_active.jpg") top left no-repeat!important;}
.field_input {height:16px;border:1px solid #555;background:#fff;margin:2px 2px 2px 0; background:#fff url("http://www.bbszene.de/templates/img/bg_input.jpg") top left no-repeat; -moz-border-radius:4px; border-radius:4px;}
.field_input:focus {background:#e2e6ef url("http://www.bbszene.de/templates/img/bg_input_active.jpg") top left no-repeat;}
.field_login_submit_body {border:0px solid #a4dbef;background:none;padding:0px;margin:0px;color:#fff;text-decoration: underline;cursor:pointer;outline:none;}

/*  ----------------------- BOARD BOX----------------------- */
a.menu_vertical_board:link,a.menu_vertical_board:visited,a.menu_vertical_board:active,.menu_vertical_board,a.menu_vertical_board:hover{font-family:arial;font-size:10px;color:#000;margin:0px;padding:0px; line-height: 13px; text-decoration: none;}
a.menu_vertical_board:hover {color:#ff0000;}
a.boxlink:link,a.boxlink:active,a.boxlink:visited,a.boxlink:hover {text-decoration: none; font-size: 11px; color:#000;}
a.boxlink:hover {color:#002f41;}

/* ------------------ START MENU HORIZONTAL ---------------------*/
.menu_horizontal_bg {background: url("http://www.bbszene.de/templates/img/logo.png") bottom right no-repeat; text-align: left; width:966px;height:32px;padding:0px; margin:0px; }
.bg_menu_left {height:32px;padding:0px 0px 0px 7px; margin:0px;}
.bg_menu_right {height:32px;padding:0px 0px 0px 0px;margin:0px;} 
.main_menu{ border:none; border:0; margin:0; padding:0; }
.main_menu ul{list-style:none;margin:0;padding:0;} 
.main_menu ul li{float:left;background: url("http://www.bbszene.de/templates/img/dropdown_menu/menu_spacer.jpg") right no-repeat;}	
.main_menu ul li a:link, .main_menu ul li a:active, .main_menu ul li a:visited, .main_menu ul li a:hover{font-family:arial;font-size:12px;font-weight:bold;color:#292d30;padding:1px 10px 1px 8px;line-height: 27px;margin:0px 1px 0px 0px;display:block;text-decoration:none;}
.main_menu ul li a:hover{color:#003577; text-decoration:underline;}
.main_menu ul li ul{padding:0;display:none;height:auto;position:absolute;width:164px;z-index:200;}
.main_menu ul li:hover ul{display:block;}
.main_menu ul li ul li {z-index:201;display:block;float:none;width:164px;background: url("http://www.bbszene.de/templates/img/dropdown_menu/menu_bg.png") bottom no-repeat;background-position:0 -27px;margin:0; padding:0;}		
.main_menu ul li ul li.main_menu_first {background-position:0 -3px!important;}	
.main_menu ul li ul li.main_menu_last {padding:0 0 9px 0; background: url("http://www.bbszene.de/templates/img/dropdown_menu/menu_bg.png") bottom no-repeat; background-position:0 -44px!important;}
.main_menu ul li ul a:link, .main_menu ul li ul a:active, .main_menu ul li ul a:visited, .main_menu ul li ul a:hover {display:block;font-family:arial;font-size:12px;font-weight:normal;color:#3a4852;padding:0px;text-align:left;background:none;line-height: 15px;margin:0px 10px 0px 10px;padding:4px 0px;border-bottom:1px solid #dadada;}
.main_menu ul li ul a:hover{color:#26475f;}
.main_menu p{clear:left;	}	
.sub_menu_end, .main_menu_end {background:none!important;border:none!important;}

#menu_tw span, #menu_yt span, #menu_fb  span{display:none;}
#menu_fb {display:block;width:14px;height:14px;background: url("http://www.bbszene.de/templates/img/icons.png") top left no-repeat;background-position:0 0;margin:0 3px 0 0}
#menu_yt {display:block;width:34px;height:14px;background: url("http://www.bbszene.de/templates/img/icons.png") top right no-repeat;background-position:-33px 0;}
#menu_tw {display:block;width:18px;height:14px;background: url("http://www.bbszene.de/templates/img/icons.png") top right no-repeat;background-position:-14px 0;}
#menu_fb:hover {background-position:0 -14px;} #menu_yt:hover {background-position:-33px -14px;} #menu_tw:hover {background-position:-14px -14px;}

/* ------------------ END MENU HORIZONTAL ---------------------*/
/*  -------------------- BOXES ------------------- */
.box {display:block;clear:both; font-size: 11px;width:164px;}
.box_line {background: url("http://www.bbszene.de/templates/img/bg_box.png") -492px 0px no-repeat; width:164px; height:5px;}
.box_header {background: url("http://www.bbszene.de/templates/img/bg_box.png") 0 0 no-repeat; width:164px; height:28px;}
.box_header_simple {background: url("http://www.bbszene.de/templates/img/bg_box.png") -656px 0 no-repeat; width:164px; height:12px;}
.box_header_simple_black {background: url("http://www.bbszene.de/templates/img/bg_box_black.png") -656px 0 no-repeat; width:164px; height:12px;}
.box_header_black {background: url("http://www.bbszene.de/templates/img/bg_box.png") -164px 0 no-repeat; width:164px; height:28px;}
.box_bg {background: url("http://www.bbszene.de/templates/img/bg_box.png") -328px 0 repeat-y ; text-align:left; }
.box_bg_black {background: url("http://www.bbszene.de/templates/img/bg_box_black.png") -328px 0 repeat-y ; text-align:left; }
.box_footer {background: url("http://www.bbszene.de/templates/img/bg_box.png") -492px -16px no-repeat; width:164px; height: 12px }
.box_footer_black {background: url("http://www.bbszene.de/templates/img/bg_box_black.png") -492px -16px no-repeat; width:164px; height: 12px }
.box_center {background: ; text-decoration: none;}
.box_header h2,.box_header_black h2 {font-family: arial; font-size:13px; font-weight:bold; color: #fff;text-decoration: none;text-align: center; padding:6px 0px 0px 0px;margin: 0px; vertical-align:middle; }
.box_header h2 {text-shadow:1px 1px 1px #003261;}
.box_header_black  h2 {text-shadow:1px 1px 1px #474747}
.box_header h2 span a, .box_header h2 span, .box_header h2 a, .box_header_black h2 span a, .box_header_black h2 a {font-family: arial; font-size:13px; font-weight:bold; color: #fff;text-decoration: none;text-align: center;}
.box_header h2 a:hover, .box_header_black h2 a:hover {text-decoration:underline;}
.box_content_right, .box_content_left,.box_content_center {padding:0px 7px 0px 7px;}
.box_content_right, .box_content_left,.box_content_center, 
.box_content_right td, .box_content_left td,.box_content_center td,
.box_content_right div, .box_content_left div,.box_content_center div {color:#000; font-family:tahoma; font-size: 11px; text-decoration: none;}
.box_content_left {text-align:left;}
.box_content_center {text-align:center;}	
.box_content_right {text-align:right;}
.box_content_left div {border-bottom:0px dotted #b2b2b2;padding:3px 0px 3px 0px;text-decoration: none;}
.text, #just, p, .content_center, .content_center p, .content_center ul, .content_center ul li  , .content_center ol li  , .content_center div , .content_center table tr td , .content_center table, .content_center span{font-size: 12px;}
#just object, #just param  {z-index: 1;}
.content_center a:link,.content_center a:visited,.content_center a:active,.content_center a:hover {font-family: tahoma;text-decoration: underline;color:#2e2e6f;}
a.content_center:hover {color: #ff0000;text-decoration: underline;} 
.text a:link, .text a:visited, .text a:active, .text a:hover {font-family: tahoma;text-decoration: underline; padding: 0px; margin: 0px; color:#2e2e6f;}
a.text:hover {color: #ff0000;text-decoration: underline;}
.table_in_text {border-left:1px solid #000; border-top:1px solid #000;}
.table_in_text tr th, .table_in_text tr td{border-right:1px solid #000; border-bottom:1px solid #000;padding:3px;text-align:left; font-size: 11px;color: #2f2f2f;}
.table_in_text tr th {font-size: 12px; color: #fff; background:#565656}
.table_in_text tr th h2 {color: #fff;} 
.text h2 {font-family: arial; font-size:16px; font-weight:bold; color: #122e45;text-decoration: none;text-align: left; padding:0px;margin: 0px;}

/* ------------ addthis-------------- */
#addto {width:120px;height:20px;}
#addto tr td{height:20px; margin:1px;padding:1px;vertical-align:middle; text-align:right}
#addto tr td div, #addto tr td a{margin:0px;padding:0px;vertical-align:middle; text-align:right}
/* ------------ EMAIL TO A FRIEND-------------- */
#emailtoafriend-div {background: url("http://www.bbszene.de/templates/img/share_buttons/trans_bg_50.png") top repeat; padding:5px; z-index:12; width: 314px; height: 402px; position: absolute;  left:50%; right:50%; margin-left:-120px; display:none; top: 330px; -moz-border-radius:6px; border-radius:7px; }
.popup-div-inside{background:#fff ;border:1px solid #000; padding:1px; -moz-border-radius:4px; border-radius:5px;text-align:center;z-index:12;}
.popup-div-x {background: url("http://www.bbszene.de/templates/img/share_buttons/popup-div-x.gif") 50% 50% no-repeat; width:9px; height:9px;color:#000; cursor:pointer;padding:2px;text-align:center;float:right; border:1px solid #9a9a9a; z-index:12;line-height:8px; -moz-border-radius:2px; border-radius:2px;margin:2px 2px 0 0; }
.popup-div-x:hover {background:#515151 url("http://www.bbszene.de/templates/img/share_buttons/popup-div-x.gif") 50% 50% no-repeat; border:1px solid #000; color:#fff;} 
.popup-div-x:active {background:#f00 url("http://www.bbszene.de/templates/img/share_buttons/popup-div-x.gif") 50% 50% no-repeat; color:#fff;}
/* ------------ source_link -------------- */
p.source_link, span.artquelle {display:block;font-size: 11px;margin:4px 0 6px 0 } p.source_link {margin:4px 0 7px 0}
p.source_link, p.source_link a:link, p.source_link a:active, p.source_link a:visited, p.source_link a:hover {font-size: 11px; color: #6d6d6d; text-align:left;}
p.source_link a:hover {color: #000;}
/*-------------------- LISTING ARTICLES -------------------------*/
span.news_desc, .news_desc {font-size: 11px;}
.news_desc a:link, .news_desc a:visited, .news_desc a:active, .news_desc a:hover {font-family: tahoma;font-size: 11px;font-weight: normal;color: #000;text-decoration: none; padding:0px;margin:0px;}
.news_desc a:hover {color: #f00;text-decoration: underline;}
.link_text, a.link_text:link, a.link_text:visited, a.link_text:active, a.link_text:hover {font-family: tahoma;font-size: 12px;color: #000;text-decoration: underline;}
a.link_text:hover {color: #ff0000;text-decoration: underline;}
/*-------------------------BOTTOM CONTENT BOXES-------------------------*/
.box_content_shops {border:0px dotted #cccccc; background-color:#fff; padding:5px; width:100%; font-size: 12px; } .dupa{border:1px dotted #cccccc; background-color:#f8f7f1; padding:5px; width:70%}
.box_content_shops a:link,.box_content_shops a:visited,.box_content_shops a:active,.box_content_shops a:hover {font-family: tahoma;font-size: 12px;font-weight: normal;color: #000;text-decoration: underline;}
a.box_content_shops:hover {color: #000;text-decoration: none;}
.box_content_login {border:1px dotted #cccccc; background-color:#f2f6f8; padding:5px; width:70%}
a.boxlink:link,a.boxlink:active,a.boxlink:visited,a.boxlink:hover {font-family: tahoma;text-decoration: none; font-size: 11px; color:#000;}
a.boxlink:hover {text-decoration: underline;color:#002f41;}
/* ----------------------- LINKS.PHP ----------------------- */
.list a:link, .list a:visited, .list a:active, .list a:hover{font-family: tahoma;font-size: 11px;font-weight: normal;color: #000;text-decoration: none;margin: 1px 1px 1px 2px;}
.list a:hover {color: #ff0000;text-decoration: underline;}
a.news_title:link,a.news_title:visited,a.news_title:active,.news_title,a.news_title:hover {font-size: 13px;font-weight: bold;color: #000;text-decoration: underline;text-align: left;padding: 0px;margin: 0px;}
a.news_title:hover{color: #ff0000;}
/* -----------------------  FOOTER'S --------------------------- */
.footer_header {background: url("http://www.bbszene.de/templates/img/spread_content_header.png") top no-repeat;}
.footer_footer {background: url("http://www.bbszene.de/templates/img/spread_content_footer.png") top no-repeat;}
p.footer, .footer {font-weight: normal;text-align: center;color: #000;font-family: tahoma;font-size: 12px;margin: 10px;padding: 0px;}
.footer_3 {background: url("http://www.bbszene.de/templates/img/footer_2.png") top right no-repeat;}
/*------------------SEARCH----------------------------------*/
.field_search {width:110px;height:16px;border:1px solid #979595;background:#fff;background: url("http://www.bbszene.de/templates/img/bg_input.jpg") top left no-repeat; padding:1px 2px; -moz-border-radius:4px; border-radius:4px;}
.field_search:focus {border:1px solid #535050; background:#e2e6ef url("http://www.bbszene.de/templates/img/bg_input_active.jpg") top left no-repeat;}
/*  -------------------- BODY FOREN BOX ------------------- */

.count_title, .count_title a {font-size: 11px; font-weight:bold;color:#fff; }
.top_counter .count_number {color:#f00; font-family:tahoma; font-size: 18px; text-decoration: none; padding:3px 2px 1px 2px; font-weight:bold; line-height:20px; text-shadow:1px 1px 1px #000; }
.top_counter .count_desc {color:#dce8ef; font-family:tahoma; font-size: 9px; text-decoration: none; padding:0px 2px 0px 2px; font-weight:normal; }
/*------------- counter -----------------*/
.counter_item {margin:0; padding:0; }
.counter_item div{margin:0;  display:block;text-align:center;}
.counter_item div table{text-align:center;}
.counter_item .data {color:#535353; font-family:verdana; font-size: 9px;display:block;text-align:center;border-bottom:1px dotted #b2b2b2; padding:0 0 2px 0;}
.counter_item a {font-weight:bold;font-size: 11px;}
.count_title {font-size: 11px; font-weight:bold;color:#fff; }
td.count_number {color:#626262; font-family:tahoma; font-size: 17px;  padding:0px 2px; margin:0px;font-weight:bold; }
td.count_desc {color:#2c2c2c; font-family:tahoma; font-size: 9px;  padding:0px 2px; margin:0px;  }
/*------------- Classes Temporary -----------------*/
#top_counter {position: absolute; top:108px; left:50%; right:50%; margin-left:-410px; width:600px; border:none; }
#top_counter .count_number {color:#f00; font-family:tahoma; font-size: 18px; text-decoration: none; padding:3px 2px 1px 2px; font-weight:bold; line-height:20px; text-shadow:1px 1px 1px #000; text-shadow:1px 1px 2px 2px #000;}
#top_counter .count_desc {color:#dce8ef; font-family:tahoma; font-size: 9px; text-decoration: none; padding:0px 2px 0px 2px; font-weight:normal;text-shadow:1px 1px 1px 2px #000; }
#top_counter .count_title, #top_counter .count_title a {font-size: 11px; font-weight:bold;color:#fff; text-shadow:1px 1px 1px 2px #000; }
/*------------- pagination -----------------
.pagination {border-top:1px solid #f8f8f8; border-bottom:1px solid #f8f8f8; background:#fafafa; margin: 6px 0px; padding: 12px 7px;text-align: center;}
.pagination div{font-weight: normal;text-align: center; color: #000; font-family: tahoma; font-size: 12px;  text-decoration:none;}
.pagination a:link,.pagination a:visited,.pagination a:active,.pagination a:hover {cursor:pointer; font-size:11px; font-family:tahoma; background: #f0f0f0; border:1px solid #dfdfdf; border-color: #dfdfdf #cdcdcd #cdcdcd #dfdfdf; color: #4e4e4e; margin: 1px; padding: 2px 6px; text-decoration: none; -moz-border-radius:4px; border-radius:5px;}
.pagination span , .pagination a:hover {background: #5b565f; color: #fff; margin: 1px; padding: 2px 6px; border:1px solid #1d7eae; border-color:#583679 #000 #000 #583679; -moz-border-radius:4px; border-radius:5px;}
------------------ COMMENTS -----------------------*/
.teaser_mini {padding:1px; margin:0px 2px 0 0 ; border:1px solid #bdbdbd}

.item_menu, a.menu_vertical_cat:link,a.menu_vertical_cat:visited,a.menu_vertical_cat:active,.menu_vertical_cat,a.menu_vertical_cat:hover{font-family:tahoma;font-size:11px;font-weight:normal;color:#000;text-align:left;text-decoration:none; line-height: 14px; background: url("http://www.bbszene.de/templates/img/arrow.gif") left no-repeat;padding:3px 3px 3px 5px ;  margin:0px} 
a.menu_vertical_cat:hover {color:#ff0000}
.box_content_cat div.item_menu {border-bottom:0px dotted #b2b2b2;padding:1px 0px 0px 4px;background:none;}
.box_content_cat ul {padding:0px 2px 0px 3px;background:none;margin:0px;text-align: left}
.box_content_cat ul li {border-bottom:1px dotted #d3d3d3;padding:2px 0px 2px 5px;background: url("http://www.bbszene.de/templates/img/arrow_black.gif") left no-repeat;list-style:none;margin:0px;text-align: left}
.box_content_cat ul li a:link,.box_content_cat ul li a:hover,.box_content_cat ul li a:visited,.box_content_cat ul li a:active {font-size: 11px;}
.box_content_cat ul li a:hover {color:#ff0000;}
.box_content_left div.category_group {padding:3px 0px 0px 3px; margin-top:3px; font-weight: bold;text-align: left;color: #000;font-family: arial;font-size: 12px;border-top:0px dotted #b2b2b2; border-width:0px;}
.box_content_left div.category_group_top {padding:0px 0px 0px 3px; font-weight: bold;text-align: left;color: #000;font-family: arial;font-size: 12px;border-bottom:0px dotted #b2b2b2; border-width:0px;}
.box_content_left .box_content_cat {border-width:0px;}
.div_rollover {overflow:hidden; overflow-x:hidden; width:150px; height:400px; position:relative; z-index:1;border:0px; ; border:1px dashed #00ff00}
.div_rollover:hover {overflow:auto; overflow-x:hidden; width:150px; height:400px; position:relative; z-index:1;border:0px; ; border:1px dashed #0000ff}
.index_table_cell{text-align:center;}
div.bb_shops_item {border-bottom:1px dotted #b2b2b2;height:1px;width:145px; margin:2px;padding:0px; font-size: 3px;}
/*------------- counter -----------------*/
.counter_item {margin:0; padding:0; }
.counter_item div{margin:0;  display:block;text-align:center;}
.counter_item div table{text-align:center;}
.counter_item .data {color:#535353; font-family:verdana; font-size: 9px;display:block;text-align:center;border-bottom:1px dotted #b2b2b2; padding:0 0 2px 0;}
.counter_item a {font-weight:bold;font-size: 11px;}
.count_title {font-size: 11px; font-weight:bold;color:#fff; }
td.count_number {color:#626262; font-family:tahoma; font-size: 17px;  padding:0px 2px; margin:0px;font-weight:bold; }
td.count_desc {color:#2c2c2c; font-family:tahoma; font-size: 9px;  padding:0px 2px; margin:0px;  }

/* CSS für die Newsletterschublade -------------------------------------- Start */
#newsletterTab {
    bottom:0;
    /*border-bottom: 1px solid #000000;*/
    font-size:1.8em;
    margin:0px 0px 0px -8px;
    padding:0px 20px 7px 0px;
    position:fixed;
    right:0;
    text-align: right;
    width:100%;
    z-index:1000;
    cursor:pointer;
}
#newsletterschublade {
    background-color: #FFFFFF;
    border-top: 5px solid #7C5E06;
    bottom:-296px;
    box-sizing:border-box;
    height:301px;
    left: 0px;
    margin:0;
    padding:0px 0px 0px 150px;
    position:fixed;
    text-align: left;
    width: 100%;
    min-width: 1180px;
    z-index:1001;
}
#EMVADMIN2_FIELD{
    background: #000000;
    color: #FFFFFF;
    border: 0px;
    font-size: 16px;
    margin-right: 5px;
    margin-top: 4px;
    height: 28px;
    width: 100px;
}
#emvForm label{
    background: #000000;
    color: #FECC00;
    padding: 8px;
    border: 0px;
    font-size: 18px;
    margin-right: 5px;
    overflow: auto;
    cursor: pointer;
    }

.nl_vorteile_links {
    width: 270px;
}
.nl_vorteile_rechts {
    width: 150px;
}
.nl_vorteile_links, .nl_vorteile_rechts {
    padding-left: 25px;
    width: 270px;
    float: left;
    margin: 5px;
    font-size: 12px;
    font-family: Verdana,sans-serif;
    background: url(http://www.body-attack.de/bilder/Newsletter/nl_pfeil_aufzaehlung.png) no-repeat;
}
/* CSS für die Newsletterschublade -------------------------------------- Ende */